Subject: Re: [sacm] [Non-DoD Source] Re: Call for Adoption of SACM Vulnerability Assessment Scenario

From: "Wolfkiel, Joseph L CIV DISA ID (US)" <[email-masked]>
Date: Tue, 29 Mar 2016 12:10:14 +0000

I agree the draft should be adopted. 

Joseph L. Wolfkiel
SCM Engineering Lead
DISA ID52
Fort Meade DISA Acquisiton Bldg Cube A4A58E
Work: (301) 225-8820
Gov Cell: (571) 814-8231
[email-masked]

-----Original Message-----
From: sacm [mailto:[email-masked]] On Behalf Of Adam Montville
Sent: Monday, March 28, 2016 5:43 PM
To: <[email-masked]>
Subject: [Non-DoD Source] Re: [sacm] Call for Adoption of SACM Vulnerability Assessment Scenario

All active links contained in this email were disabled. Please verify the identity of the sender, and confirm the authenticity of all links contained within the message prior to copying and pasting the address to a Web browser. 

________________________________

REMINDER

If you believe that the vulnerability assessment scenario is a worthwhile draft for this WG to adopt, please respond to this adoption call.  If you do not believe as such, please respond with explanation.  

We cannot work on this draft without first adopting it as a working group.

As contributor: I would like to see the WG adopt this draft.

As an aside: We have had positive discussions about adopting this draft in more than one WG meeting, so I am surprised to see this lack of response.  If anyone has responded and has not seen their response come across the archive (Caution-https://mailarchive.ietf.org/arch/search/?email_list=sacm < Caution-https://mailarchive.ietf.org/arch/search/?email_list=sacm > ) please reach out to me directly.

Kind regards,

Adam

	On Mar 24, 2016, at 12:58 PM, Adam Montville <[email-masked] < Caution-mailto:[email-masked] > > wrote:

	Because the original message didn’t seem to make it to the list, let’s set this up again and hope it takes.  

	Please opine no later than 23:59 UTC on March 31.

		On Mar 24, 2016, at 11:09 AM, Adam Montville <[email-masked] < Caution-mailto:[email-masked] > > wrote:

		Did anyone see this original note?

			On Mar 9, 2016, at 2:06 PM, Adam Montville <[email-masked] < Caution-mailto:[email-masked] > > wrote:

			All:

			This messages serves as a consensus call to adopt the SACM Vulnerability Assessment Scenario draft: Caution-https://datatracker.ietf.org/doc/draft-coffin-sacm-vuln-scenario/ < Caution-https://datatracker.ietf.org/doc/draft-coffin-sacm-vuln-scenario/ > 

			Please opine no later than 23:59 UTC on March 16.

			Kind regards,

			Adam